ul.pages {
	margin-left:0px;
	margin-top:10px;
}

ul.pages li {
	display:inline;
		text-align:center;
}

ul.pages li:first-child {
	margin-left:0px;
}

ul.pages li:first-child a {
	margin-left:0px;
}

ul.pages li a {
	display:inline;
	background:white;
	padding:6px 12px;
	border:1px solid #DDD;
	text-decoration:none;
	border-radius:4px;
	margin-left:2px;
}

ul.pages li a.selected:hover,
ul.pages li a:hover {
	background:#DDD;
	color:#004A80;
}

ul.pages li a.selected {
	background:#004A80;
	color:white;
}